Bug 1459247 - MIQ LDAP - Certain users with special attributes can't log in to services UI. [NEEDINFO]
MIQ LDAP - Certain users with special attributes can't log in to services UI.
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance (Show other bugs)
5.7.0
Unspecified Unspecified
high Severity medium
: GA
: 5.8.1
Assigned To: Chris Hale
Matt Pusateri
auth:miqldap:openldap
: ZStream
Depends On: 1435468
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 11:45 EDT by Satoe Imaishi
Modified: 2017-08-02 13:26 EDT (History)
11 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1435468
Environment:
Last Closed: 2017-08-02 13:26:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core
simaishi: needinfo? (chhale)


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-06 11:47:59 EDT
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/176de01a596f2449b4d259a1af57a89f101e6440

commit 176de01a596f2449b4d259a1af57a89f101e6440
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Thu Apr 27 15:48:13 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jun 6 11:46:18 2017 -0400

    Merge pull request #724 from chalettu/special-characters-bug
    
    BZ 1435468 - Certain users with special attributes can't log in to services UI.
    (cherry picked from commit eed6b84616124eee56081190a592e07ae9d859ba)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1459247

 client/app/core/session.service.js | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)
Comment 4 Matt Pusateri 2017-06-29 15:30:23 EDT
Verified - OpenLDAP(Also AD and FreeIPA) - 5.8.1.0
Comment 6 errata-xmlrpc 2017-08-02 13:26:33 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.